Probléme pluggin faction

J’ai un serveur 1.6.4 et je veut mettre le pluggin faction qui lui est en 1.6.4 et quand je l’installe je redémare mon serveur mes rien quand je me conecte je ne lai toujour pas que faire ?

Avez vous installé la dépendance Mcore ?

Cordialement

Avez-vous bien le plugin Factions en 1.6.4 ( Files - Factions - Bukkit Plugins - Projects - Bukkit ) ainsi que ça dépendance obligatoire pour que le plugin fonctionne ( Files - Massive Core - Bukkit Plugins - Projects - Bukkit ) ?